Bug 198650 - HWCERT: PRIMERGY RX300 S3 [Goto Cert]
HWCERT: PRIMERGY RX300 S3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Anders
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
: 215940 220615 509144 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 10:49 EDT by Anders
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 06:56:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 40 YangKun 2007-10-29 02:59:04 EDT
Note:

This system supports 2xIntel Xeon 5160 Speed: 3GHz, L2 Cache: 4MB processor. 

Note You need to log in before you can comment on or make changes to this bug.